Page 1 of 1

wrong path to the Oracle OCI php plugin

PostPosted: 26. April 2015 14:06
by alf1149
There ara still a wrong path to the Oracle OCI php plugin.

This is wrong there are no 11g client ext in thes ext path.
;extension=php_oci8_11g.dll ; Use with Oracle 11gR2 Instant Client

This works. with the 12.c client
extension=php_oci8_12c.dll ; Use with Oracle 11gR2 Instant Client

Can you please fix this for next version :-)

/Rolf

[EDIT by Altrea: splitted from original topic because unrelated]